﻿/************************************************************************
****** This css is for screen resolutions width:1025px ~1199px **********
*************************************************************************/
/************************* Generic Style ***********************/
body {
    /*border: 4px solid purple;*/
}


.container {
    width: 900px;
}
/*---- Button ----*/
.btn_global,
.btn_global:link,
.btn_global:active,
.btn_global:visited,
.btn_global:focus,
input.button,
.cms_endform_buttons input {
    font-size: 14px;
    padding: 5px 25px;
}

/* Style for top login */

.cta_before_expand_heading {
    padding: 8px 20px;
}
/************************* End of Generic Style *******************/
/************************* Style for HomePage Slider **************/
#myCarousel {
    width: 900px;
}

.carousel-inner > .item > a > img,
.carousel-inner > .item {
    min-height: 360px;
}

.carousel-inner > .item {
    height: 360px;
}

#hp_slider {
    height: 360px;
}

.overlay {
    top: 240px;
}

/************************* End of Style for HomePage Slider **********/
/************************* Style for Menu ****************************/
ul.menu li a:link,
ul.menu li a:active,
ul.menu li a:visited {
    font-size: 14px;
}
/************************* End of Style for Menu *********************/
/*************************Style for Defalut Detail*******************************/
.smimg div {
    width: 69px;
}

.smimg {
    bottom: -74px;
}
/*************************End of Style for Defalut Detail*******************************/

